/* You can add global styles to this file, and also import other style files */
* {
  box-sizing: border-box;
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.bold-text {
  font-weight: bold;
}

.board-column {
  margin: 0 !important;
}
